<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>meshcentral on MC部落</title>
    <link>https://h.cowbay.org/tags/meshcentral/</link>
    <description>Recent content in meshcentral on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Thu, 20 Jun 2019 11:03:12 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/meshcentral/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>linux底下遠端遙控&amp;管理的好用系統 Meshcentral / Remote Management &amp; control system Meshcentral</title>
      <link>https://h.cowbay.org/post/remote-management-system-meshcentral/</link>
      <pubDate>Thu, 20 Jun 2019 11:03:12 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/remote-management-system-meshcentral/</guid>
      <description>&lt;p&gt;之前在LAN/windows環境下，一直都是用ultravnc/winvnc/tigervnc之類的VNC軟體&lt;/p&gt;
&lt;p&gt;但是如果要過 internet ，就會碰到各種開port的問題&lt;/p&gt;
&lt;p&gt;在這種環境下，就有了當時 teamviewer 的橫空出世&lt;/p&gt;
&lt;p&gt;解決了開PORT的問題，讓被控端(通常是資訊技術相對弱勢，需要接受幫助的一方)不需要懂太多&lt;/p&gt;
&lt;p&gt;只要下載teamviewer被控端，開啟後報ID 給協助者就好了&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
